@charset "utf-8";
/* CSS Document */

/******左侧导航******/

.main-left
{ 
 min-height:400px;
    overflow: hidden;
    width:210px;
   float:left;
margin-top:20px;
}

/******右侧样式******/
.main-right
{
     width:630px; 
     float:right;
     min-height:600px; 
}
/*右侧内容*/
.right-nr
{
    font-size: 14px;
    color: #666666; 
    padding:15px;
}

/****内页样式****/
.ny-con{
	padding-top:24px;
	min-height: 700px;
}

/*左侧导航：*/
.nav-panel-title{
	height:46px;
        line-height: 46px;
	font-size: 20px;
	padding-left:26px;
	color:#333;
	background: #ddd;
	box-shadow: 2px 4px 3px 0px #ccc;
	width:180px;
}

.side-nav-panel{
	
}

.slide-nav-ul{
margin-top:18px;
min-height: 360px;
background: #d9d9d9;
}
.slide-nav-ul li{
	line-height:40px;	
	border-bottom: 1px solid #bfbdbd;
       border-top:1px solid #e0dfdf;
 }
.slide-nav-ul li:last-child{
	border-bottom: none;
}
.slide-nav-ul li a{
 font-size:16px;  
 color:#555;
  display: block; 
  padding-left:37px;
}

.slide-nav-ul li a:hover,.slide-nav-ul a.active{
	 background: url(../images/ah.png) no-repeat left center ;
	text-decoration:none;
	color:#fff;
	border-bottom:none;
}
.slide-nav-item-ul{
margin:0 30px;
 }
.slide-nav-item-ul li{
line-height:32px;
border: none;
margin-bottom:0px;
padding-left:20px;
} 

.slide-nav-item-ul li a{
 display: block;
 color:#555;  font-size:14px; 
 padding-left:15px;
 background: url(../images/aa.png) no-repeat left center;
}

.slide-nav-item-ul li a:hover,.slide-nav-item-ul a.active{
	 text-decoration:none;color:#63065f; 
	background: url(../images/aah.png) no-repeat left center;
	 }
/*内页面包屑侧导航*/
/*.nybanbg{
	position: relative;
	}*/

.ke-tit{
	height: 30px; line-height: 30px;
border-bottom: 1px solid #63065f;
}
.ke{font-size: 14px;
 color:#0b77c2;
line-height: 30px;
  }

.nav-path{
 line-height:30px;
font-size:14px;
padding-right:10px;
color:#999;
}
.nav-path a{ color:#999; padding:0px 5px; line-height:30px;}
.nav-path a:hover{ text-decoration:none;color:#666; }


/*页数*/
.page{ float:right;
border:1px solid #bebebe;
border-radius: 3px;
background: #fff;
 margin:30px 0;
height:28px;*height:28px;margin-bottom:20px;/*margin-right:20px;*/}
.page ul li{ 
float:left;  
background: #f9f9f9;
border-left:1px solid #bebebe;
line-height:28px;*line-height: 28px;}
.page ul li:first-child{
	border-left:0px;
}
.page ul li img{
	*padding-top:8px;
	
}

.page ul li a{ color:#333;padding:0px 10px;  display:block;font-size: 16px; }
.page ul li a.pa:hover
{  color:#fff;text-decoration:none; background: #63065f;}

/*.tongx{
	margin-bottom:10px;
}
.tongx a{color:#1b60a5; font-size:16px; float: left;}
.tongx span{color:#1b60a5; float: right;}
.data-list li p{
	line-height: 21px;
	text-align: left;
}
.data-list li{
	padding:25px 0;
}*/
/*table*/
.view-cnt table {
    border-collapse: collapse;
    border-spacing: 0;
}

.view-cnt table td , .view-cnt table th
{
	border-color: #ddd;
}
/*.scrollBar{
	position:absolute;
	right:0px;top:0px;
	width:26px;
	height: 500px;
}
.scrollBar span.midd{ 
	height:448px;
	display: block;
	margin-left:5px;
	position: relative;
	}
.scrollBar span.midd span{
	position: absolute;left:0;top:10px;
	background: #33354d;	 
	width: 16px; 
        height: 35px;
}	文章滚动条样式*/

/******单篇文章******/
.view-title
{
    line-height: 28px;
    color: #333;
    font-weight: bold;
    font-size:16px;
    text-align: center;
}

.view-title h1
{
	font-size:18px;
}

.view-info
{ text-align:center;
    padding: 10px 0px 10px 0px;
    color: #999;
}

.view-info span
{
    font-size: 14px;
   
   
}

.view-cnt
{
    padding-top: 10px;
    line-height: 26px;
}
.view-cnt p{ 
	/*text-indent:2em;*/
	color:#666;
font-size: 14px;

}

.view-cnt ul li
{
  list-style-type: disc;
    margin-left: 12px;
    line-height: 28px;
    height: auto;
}

.view-cnt a
{
   color:#666;
}

.view-cnt a:hover
{
   color: #333;
}

.view-cnt ol
{
    padding-left: 17px;
    margin-left: 10px;
}

.view-cnt ol li
{
    list-style: inherit;
}
/*table*/

.view-cnt table {
    border-collapse: collapse;
    border-spacing: 0;
}

.view-cnt table td , .view-cnt table th
{
	border-color:#ddd;
}

/******news,down,title样式******/
.data-list li 
{
        line-height: 34px;  
	font-size:14px; 
	 text-align: right; 
	padding:0 10px;
/*border-bottom: 1px dotted #666;*/
}

.data-list a
{
       color: #333;
	font-size:14px;
	float: left;
}

.data-list li:nth-child(even){
	background: #e9e9e9;
}




.data-list a:hover
{
    color: #333;
    text-decoration: none;
}
.data-list li span{ 
	
	color:#333;
	*float: right;
	
}
.data-list li span i.num{
	color:#999;
	font-size: 12px;
	margin-left:10px;
	font-style: normal;
	
}
.data-list img
{
    vertical-align: middle;
    width: 18px;
}

/******pictrue,videolist样式******/

ul.pic-list li
{
    float: left;
    margin-bottom: 28px;
    margin-right:21px;
    width:115px;
}
ul.pic-list li.mar0{
	margin-right:0;
}
ul.pic-list li a
{
	/*font-weight: bold;*/
    color: #333;
   
	
}
ul.pic-list li a:hover
{
   color:#63065f;
   text-decoration:none;
	
}

ul.pic-list li div
{
    line-height: 24px;
    margin-bottom: 10px;
    text-align: center;
}

ul.pic-list li p { 
	padding:15px 0;
 color:#000;
 text-align: center;
}
ul.pic-list a img
{
 
   /*padding: 2px;*/
 
    display: block;  /*border:1px solid #e5e5e5;*/
  /* background-color: #fff;*/
    transition: all 0.2s ease-in-out 0s;
}

.pic-list {
	padding-top:15px;
}

/*.pic-list .li-img{
	width:119px;
}
.pic-list .li-p{
	width:115px;
	text-align: left;
	margin-left:5px;
}*/






/******pictrueleft pictrueright样式******/
ul.pic-bothside li
{
    padding: 30px 39px;
	border:1px solid #ccc;
	margin-top:25px;
}

ul.pic-bothside a img
{
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
    margin: 3px 13px 3px 0px;
}

a.pic-a
{
    color: #333;
}

span.pic-span
{
    color: #999;
}


/*.ming-list{padding-left:30px;padding-right:10px; min-height:200px; }
.ming-list li{ float:left;margin-right:48px; line-height:30px;padding:10px 0;}
.ming-list li a{ float:left;color:#333; background:url(../images/fblue.png) no-repeat left center;padding-left:15px; font-size:16px;}
.ming-list li a:hover{ text-decoration:none;}*/

/**************左侧导航******************/
.tbl_columnlist .tbl_columnlist_name
{
   background: #ddd none repeat scroll 0 0;
    box-shadow: 2px 4px 3px 0 #ccc;
    color: #333;
    font-size: 20px;
    height: 46px;
    line-height: 46px;
    padding-left: 26px;
    width: 180px;
    margin-bottom:18px;
   display:none;
}

.tbl_columnlist .tbl_columnlist_name a{
color:#333;
}
/*********二级栏目************/
.tbl_subcolumnlist .tbl_subcolumnlist_name{
background:none;
padding-left:0px;
}
.tbl_columnlist td{
background:#d9d9d9;
}
.tbl_subcolumnlist{
width:210px;
margin-left:0px;
}
.tbl_columnlist .tbl_subcolumnlist .tbl_subcolumnlist_name{
 border-bottom: 1px solid #bfbdbd;
    border-top: 1px solid #e0dfdf;
    line-height: 40px;
}
.tbl_columnlist .tbl_subcolumnlist .tbl_subcolumnlist_name a{
   color: #555;
    display: block;
    font-size: 16px;
    padding-left:17px;

}
.tbl_columnlist .tbl_subcolumnlist .tbl_subcolumnlist_name a:hover,.tbl_columnlist .tbl_subcolumnlist .tbl_subcolumnlist_name a.active{
   background: rgba(0, 0, 0, 0) url("../images/ah.png") no-repeat scroll left center;
    border-bottom: medium none;
    color: #fff;
    text-decoration: none;
min-height:30px;
}

/*****************三级栏目************/
.tbl_subcolumnlist .tbl_subcolumnlist .tbl_subcolumnlist_name{
 border: medium none;
    line-height: 32px;
    margin-bottom: 0;
    padding-left:50px;
}
.tbl_subcolumnlist .tbl_subcolumnlist .tbl_subcolumnlist_name a{
   background: rgba(0, 0, 0, 0) url("../images/aa.png") no-repeat scroll left center;
    color: #555;
    display: block;
    font-size: 14px;
    padding-left: 15px;
}
.tbl_subcolumnlist .tbl_subcolumnlist .tbl_subcolumnlist_name a:hover,.tbl_subcolumnlist .tbl_subcolumnlist .tbl_subcolumnlist_name a.active{
 background: rgba(0, 0, 0, 0) url("../images/aah.png") no-repeat scroll left center;
    color: #63065f;
    text-decoration: none;
}


.possplit{
 background:url("../images/aaa.png") no-repeat scroll left center;
}

.wp_editor_art_table td{
background:none;
border:none;
}